Bug 97465 - Port upgrade: kdiff3 to 0.9.90
Summary: Port upgrade: kdiff3 to 0.9.90
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-18 18:50 UTC by Heiner
Modified: 2006-05-20 01:44 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiner 2006-05-18 18:50:11 UTC
See Fix.

Heiner

Fix: --Boundary-00=_nLLbEQWdsw9qBPr
Content-Type: text/x-diff;
  charset="iso-8859-1";
  name="kdiff3.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment;
	filename="kdiff3.diff"



--Boundary-00=_nLLbEQWdsw9qBPr----V93xO0Izc0jJc86pUaQXIgAZHbe3Qq2lOmCff6kbc4SkINgy
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -urN ../../textproc/kdiff3/Makefile ./Makefile
--- ../../textproc/kdiff3/Makefile	Mon May 15 20:21:17 2006
+++ ./Makefile	Mon May 15 21:23:52 2006
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	kdiff3
-PORTVERSION=	0.9.89
+PORTVERSION=	0.9.90
 CATEGORIES=	textproc kde
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
diff -urN ../../textproc/kdiff3/distinfo ./distinfo
--- ../../textproc/kdiff3/distinfo	Mon May 15 20:21:18 2006
+++ ./distinfo	Mon May 15 21:53:47 2006
@@ -1,3 +1,3 @@
-MD5 (kdiff3-0.9.89.tar.gz) = 4feeb1ceb2d12c40ff1db9b3cfce171a
-SHA256 (kdiff3-0.9.89.tar.gz) = fb65cfcad525d474c3ed908b2d0c17820d56235a1621c21545b594711c595894
-SIZE (kdiff3-0.9.89.tar.gz) = 1831323
+MD5 (kdiff3-0.9.90.tar.gz) = 7224d636e1f1fa577abfbc17192e71bd
+SHA256 (kdiff3-0.9.90.tar.gz) = 39ce3880a4ff586a96460dac32a483cc081979ffcc82508ea39ace4f39ce6000
+SIZE (kdiff3-0.9.90.tar.gz) = 1846495
diff -urN ../../textproc/kdiff3/pkg-descr ./pkg-descr
--- ../../textproc/kdiff3/pkg-descr	Mon Jun  7 16:28:44 2004
+++ ./pkg-descr	Mon May 15 22:15:50 2006
@@ -5,9 +5,9 @@
     * provides an automatic merge-facility and
     * an integrated editor for comfortable solving of merge-conflicts,
     * supports KIO on KDE (allows accessing ftp, sftp, fish, smb etc.),
+    * Printing of differences,
+    * Manual alignment of lines,
+    * Automatic merging of version control history ($Log$),
     * and has an intuitive graphical user interface.
 
 WWW: http://kdiff3.sourceforge.net/
-
-Heiner
-h.eichmann@gmx.de
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-19 09:52:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-20 01:44:28 UTC
State Changed
From-To: open->closed

Commited with plist fix and a small change to pkg-descr to make cvs 
operations easier